Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 13:13:24 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I checked my bank statement today 12.01.2021. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I have still not received the refund amount. <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I dont understand what has the technical issue got to do with the refund. This subject is going on for the last 3 months and still not sorted out. This is enough.
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
If I dont receive the amount in my bank in the next 7 days I will escalate the issu<span id="ms-outlook-android-cursor"></span>e  to your top management.
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 8, 2021 1:40:45 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1605895] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shima,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We have heard back from our team at this time and they have advised us that due to a technical issue they are unable to fetch out the refund details at this time however, they have shared that the refund is done between Nov 11, 2020 - Jan 8,
 2021. We request you to please check your Bank Statement between that time frame and if you are still unable to locate the refund amount of KWD 33.40 please do let us know. We will try our best to provide you with more details regarding the same but please
 do understand the delay is due to the technical issue which our team is trying to get fixed with the payment provider directly.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1605895